.h1-xl {
  font-size: 4rem;
}

a > * {
  margin: 0;
}

.modal-btn {
  color: rgb(255, 255, 255);
  background-color: rgb(105, 187, 44);
  font-size: 80px;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  border-radius: 3px;
  border: 1px solid #549623;
  text-shadow: 0px 1px #549920;
}

#modal input {
  outline: none;
  border: 1px solid gray;
  box-shadow: inset 0px 7px 2px -6px rgba(50, 50, 50, 0.05);
  padding: 12px 20px;
}

#modal input:focus-visible {
  outline: none;
  border: 1px solid rgb(50, 170, 255);
}

.modal-btn:hover {
  color: white;
  text-decoration: none;
  background-color: rgb(105, 200, 60);
}

.modal-btn span {
  margin: 0;
  display: flex;
}

.modal-btn span.sub {
  opacity: 70%;
}

.primary-btn {
  font-family: "Oxygen";
  color: rgb(255, 255, 255);
  background-color: rgb(105, 187, 44);
  font-size: 2.6rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 3px;
  border: 1px solid #549623;
  border-bottom: 3px solid #549623;
  box-shadow: inset 0px 0px 1px 2px rgba(255, 255, 255, 0.34);
  text-shadow: 0px 1px #549920;
}

.primary-btn:hover {
  color: white;
  text-decoration: none;
  background-color: rgb(105, 200, 60);
}

.primary-btn span {
  margin: 0;
  display: flex;
}

.primary-btn span.sub {
  opacity: 70%;
}

.rules-btn {
  color: rgb(255, 255, 255);
  border-radius: 3px;
  width: auto;
}

.rules-btn:hover {
  text-decoration: none;
}

.rules-btn div {
  border: 1px solid #bbb;
  background-color: rgba(0, 0, 0, 0.13);
  padding: 10px 30px;
  font-size: 14px;
}

.rules-btn div:hover {
  color: white;
  text-decoration: none;
  background-color: #ececec;
}

#modal {
  border: 4px solid black;
  border-radius: 10px;
}

#modal input {
  width: 100%;
}

.cta-btn {
  color: rgb(255, 255, 255);
  background-color: rgba(21, 162, 0, 0.74);
  font-size: 62px;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 3px;
  border: 1px solid #549623;
  text-shadow: 0px 1px #549920;
}

.cta-btn:hover {
  color: white;
  text-decoration: none;
  background-color: rgba(21, 162, 0, 0.74);
}

.cta-btn span {
  margin: 0;
}

.cta-btn span.sub {
  opacity: 70%;
}

.dawg div {
  max-width: 42%; 
}

.dawg img {
  max-width: 100%;
}

.bottom-logo {
  display: flex;
  justify-content: center;
  padding: 0;
}

.bottom-logo > * {
  width: 33.3%;
  margin:0;
  display: flex;
  justify-content: center;
}

.bottom-logo img {
  max-width: 200px;
}

@media all and (max-width: 769px) {
  .cta-btn {
    font-size: 22px;
    display: inline-flex;
  }

  .bottom-logo > * {
    width: 100%;
  }

  .dawg .first {
    max-width: 425px;
  }

  .resize-22px {
    font-size: 22px;
  }

  .resize-16px {
    font-size: 16px;
  }

  .resize-26px {
    font-size: 26px !important;
  }

  .resize-27px {
    font-size: 27px !important;
  }

  .resize-38px {
    font-size: 38px;
  }

  .mobile-line-height {
    line-height: 1.4rem !important;
  }

  .top-text br {
    display: none;
  }

  .mobile-hidden {
    display: none;
  }

  .mobile-reformat-text {
    text-align: start !important;
    font-size: 14px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

@media all and (max-width: 701px) {
  .modal-btn span {
    font-size: 40px;
  }
}
